<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Execution Engine Service with search libraries included</Description>
		<Class>Execution</Class>
		<Name>executionengineservice-search</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>executionengineservice-search</Name>
				<Version>2.0.3-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>executionengineservice-search</artifactId>
					<version>2.0.3-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>executionengineservice-2.0.3-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
